Subject Re: Stuck with installing IB6.0/Firebird 1.0.0.338 Beta 2 on Win2K server
Author G√ľnter Sammet
Hi Cor,
I am getting the same error. I have interclient installed (2.0). When
I remove 2.0 and put 1.6 back on, everything works fine.
Did you came across any other info?
Looking forward to hear from you!
TIA

Gunter



--- In ib-support@y..., "Cor Hofman" <chofman@l...> wrote:
> Thomas,
>
> That was actually it. After some searching and installing
interclient
> it worked. So you once again, simle questions with simple answers :-
))
>
> Many thanks
>
> Cor Hofman
>
> -----Original Message-----
> From: Cor Hofman [mailto:chofman@l...]
> Sent: Wednesday, November 07, 2001 18:20
> To: ib-support@y...
> Subject: RE: [ib-support] Stuck with installing IB6.0/Firebird
1.0.0.338
> Beta 2 on Win2K server
>
>
> Thomas,
>
> Thank for your reaction.
> I really like simple questions, as long as they have simple
answers ;-)
> First I am more or less ignorant with respect to IB configuration
issues,
> so what is Interserver? If I look in the Processes list I do not
> see a process called InterServer. I do see ibserver.exe and
ibguard.exe.
> So I guess I have to start Interserver, but how ? I cannot find any
> Intersserver.exe
> Shouldn't it be started automatically along with ibserver ?
>
> Regards,
>
> Cor Hofman
>
>
>
>
>
> To unsubscribe from this group, send an email to:
> ib-support-unsubscribe@egroups.com
>
>
>
> Your use of Yahoo! Groups is subject to
http://docs.yahoo.com/info/terms/